body {
	background-color: #f0f0f0;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 21px;
}

.wrapper {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}

.title {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

.subtitle {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	max-width: 450px;
}

.btn {
	border-radius: 50px;
	background-color: transparent;
	border: none;
	width: 150px;
	height: 46px;
	cursor: pointer;
	display: block;
	color: #fff;
	text-decoration: none;
	line-height: 46px;
	text-align: center;
}

.actito {
	background-color: #8cc63f;
	width: 48%;
	float: left;
	min-height: 600px;
	position: relative;
	background-image: url("../img/Actito_devices_newScreen_FR.png");
	background-position: left bottom;
	background-repeat: no-repeat;
}

.actito .subtitle {
	color: #fff;
	position: absolute;
	top: 140px;
	left: 40px;
}

.actito .logo {
	position: absolute;
	top: 40px;
	left: 40px;
}

.actito .btn {
	background-color: #6d9e36;
	position: absolute;
	top: 240px;
	left: 40px;
}

.actito .btn:hover {
	color: #6d9e36;
	background-color: #ffffff;
}

.mq {
	background-color: #e2e9e6;
	width: 52%;
	float: right;
	min-height: 600px;
	position: relative;
	background-image: url("../img/img-MQ.jpg");
	background-position: right bottom;
	background-repeat: no-repeat;
    background-size: contain;
}

.mq .logo {
	position: absolute;
	top: 40px;
	right: 40px;
}

.mq .subtitle {
	position: absolute;
	top: 140px;
	right: 40px;
	text-align: right;
}

.mq .btn {
	background-color: #a4a8bc;
	position: absolute;
	top: 240px;
	right: 40px;
}

.mq .btn:hover {
	color: #a4a8bc;
	background-color: #ffffff;
}

.separator {
    z-index: 1500;
    position: absolute;
    right: 430px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 25px 600px 90px;
    border-color: transparent transparent #8cc63f transparent;
    transform: rotate(180deg);
}

@media screen and (max-width: 1000px) {
	.wrapper {
		width: 100%;
	}

	.actito, .mq {
		float: none;
		width: 100%;
		text-align: center;
	}

	.actito {
		background-position: center bottom;
	}

	.btn {
		width: 90%;
		margin: 0px auto;
		max-width: 400px;
	}

	.actito .logo, .actito .btn, .actito .subtitle, .mq .logo, .mq .btn, .mq .subtitle {
		position: inherit;
		top: inherit;
		left: inherit;
		right: inherit;
	}

	.actito .logo, .actito .subtitle, .mq .logo, .mq .subtitle {
		text-align: left;
	}

	.actito .logo, .mq .logo {
		padding-top: 20px;
	}

	.actito .subtitle, .mq .subtitle {
		text-align: center;
		width: 100%;
		margin: 0px auto;
		padding: 20px 0px;
	}

	.separator {
		display: none;
	}
}